Bug 167725 - when pushing multiple package the mail is sent N time for the first one only
Summary: when pushing multiple package the mail is sent N time for the first one only
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Infrastructure
Classification: Retired
Component: update system (Show other bugs)
(Show other bugs)
Version: unspecified
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Luke Macken
QA Contact: Bill Nottingham
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-09-07 17:02 UTC by Daniel Veillard
Modified: 2016-09-20 02:36 UTC (History)
3 users (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 02:54:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Veillard 2005-09-07 17:02:44 UTC
Description of problem:
enter multiple packages to be pushed as a single item
request them for publication 
when mail goes out it 3 time the mails for the first one,
happened today with 
gnomemeeting, pwlib, openh323 updates on FC4, the mail for pwlib
was sent 3 times 

Could you also post the missing update for openh323 and gnomemeeting :-)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Luke Macken 2005-09-07 17:43:00 UTC
Multi-package updates are disabled until I can resolve these problems.

Comment 2 Luke Macken 2005-09-19 02:54:35 UTC
Multi-package updates enabled, and these issues should be resolved (hopefully).


Note You need to log in before you can comment on or make changes to this bug.